.city-autocomplete {
   /* position: absolute;*/
    z-index: 10000;
    background: #fff;
    border: 1px solid #c3cacf;
    display: none;
    font-family: Arial, sans-serif;
    -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
}
.city-autocomplete > div {
    font-size: 13px;
    padding: 5px 10px;
    cursor: pointer;
}
.city-autocomplete > div:hover {
    background: #c3cacf;
}
/*PAV search css start*/
.searchbox {
    position: relative;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.search-input {
    border-width: 0px 0px 1px;
    border-top-style: initial;
    border-right-style: initial;
    border-left-style: initial;
    border-image: initial;
    border-bottom-style: solid;
    padding: 16px 56px 16px 0px;
    width: 100%;
    font-size: 32px;
    font-weight: bold;
    caret-color: #4fbd37;
    border-color: #4fbd37;
}

.search-input::-webkit-input-placeholder {
    color: #4fbd37;
    opacity:0.3;
}

.search-input::-moz-placeholder {
    color: #4fbd37;
    opacity:0.3;
}
.search-input:-ms-input-placeholder {
    color: #4fbd37;
    opacity:0.3;
}
.search-input::placeholder {
    color: #4fbd37;
    opacity:0.3;
}

.search-icon {
    position: absolute;
    right: 0px;
    cursor: pointer;
}

.searchbox-icon {
    display: inline-block;
    line-height: 0;
}

.city-dropdown {
    color: #9190a2;
    transition: border-color 100ms cubic-bezier(0.45, 0, 0.15, 1) 0s;
    border: 1px solid #9190a2;
    cursor: pointer;
    margin-left: auto;
    max-width: 230px;
    width: 100%;
    min-width: 80px;
    padding: 6px 20px;
    display: flex;
    flex-direction: column;
    border-radius: 12px;
    height: 56px;
}

.city-dropdown-btn {
    border: 0;
    background: transparent;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    color: #9190a2;
}

.city-lable {
    font-size: 16px;
    line-height: 20px;
}

.city-menu {
    box-shadow: rgb(0 0 0 / 56%) 0px 0px 1px 0px, rgb(0 0 0 / 48%) 0px 4px 8px 0px;
    border: none;
    margin-top: 12px;
    padding: 0;
    max-width: 230px;
    width: 100%;
    border-radius: 12px;
}

.city-menu.show {
    left: -20px !important;
}

.city-menu > li {
    transition: opacity 200ms cubic-bezier(0.45, 0, 0.15, 1) 0s;
    will-change: opacity;
    cursor: pointer;
    padding: 12px 16px;
    min-height: 56px;
    border-radius: 12px;
}

.city-menu > li:hover {
    background-color: #e6e6e9;
}

.city-menu > li > a {
    color: #666666;
    text-decoration: none;
    line-height: 2;
}

.down-caret {
    position: absolute;
    right: 20px;
}

.down-caret svg {
    width: 20px;
    height: 20px;
    fill: #9190a2;
}

.city-list-heading {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 900;
    margin: 12px 0;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.city-item {
    display: block;
    line-height: 2rem;
    font-size: 16px;
}
.city-item:hover {
    color: #606060;
}

.city-section {
     padding: 70px 0px;
}

.div-cities {
    max-height: 480px;
    overflow-y: scroll;
    padding: 5px 10px;
}

.div-cities::-webkit-scrollbar-track
{
    border-radius: 10px;
}

.div-cities::-webkit-scrollbar {
    width: 4px;
}

.div-cities::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #ddd;
}


.searchbox-wrapper {
    border-top: 15px solid #e7e7e7;
    background: #fff;
    box-shadow: 3px -5px 40px rgb(205 205 212 / 50%);
    border-radius: 10px;
    padding: 2rem;
}

.city-list {
    box-shadow: 0px 3px 14px 0px #00000014;
    border-radius: 10px;
}

.city-list .city-list-heading {
    background: #eeeeee;
    padding: 5px 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-bottom: 5px;
}

.div-cities {}

/*search city css start*/

.search-wrapper {
    max-width: 992px;
    width: 100%;
}

.city-section .search-wrapper{
    max-width: 90%;
    margin: auto;
    padding: 40px 50px;
    border-radius: 25px;
    border-top: 15px solid #e7e7e7;
    background: #fff;
    box-shadow: 3px -5px 40px rgb(205 205 212 / 50%);
}

.city-section .search-wrapper select ,
.city-section .search-wrapper input, 
.city-section .search-wrapper textarea{
    background: #f3f3f3;
    height: auto;
    padding: 15px;
    border: none;
    border-bottom: 1px solid #4fbd37;
    border-radius: 6px;
    cursor: pointer;
    box-shadow: none;
}

.search-heading {
    font-size: 70px;
    line-height: 90px;
    font-weight: 700;
}

.search-sub-heading {
    font-size: 20px;
    line-height: 24px;
    font-weight: 900;
    color: #4fbd37;
}

.find-city {
    margin-left: 32px
}

.find-city svg {
    width: 16px;
    height: 16px;
    margin-bottom: 4px;
}

.find-city a {
    font-size: 18px;
    line-height: 20px;
    color: #212529;
    font-weight: 400;
    text-decoration: underline;
}

.btn-green {
    background: #4fbd37 ;
    color: #fff;
}
.btn-green:hover {
    background: #2c312b;
    color: #fff;
}

@media screen and (max-width:991px){
    .search-heading{
        font-size: 60px;
        line-height: 75px;
    }
}

@media screen and (max-width:767px){
    .find-city{
        margin-left: 10px;
    }
}

/*search city css end*/

/*Custum select box start*/
div.mm-dropdown {
  border: 1px solid #ddd;
  width: 100%;
  border-radius: 3px;
}

div.mm-dropdown ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border: 0;
}

div.mm-dropdown ul li,
div.mm-dropdown div.textfirst {
    font-size: 18px;
    line-height: 40px;
}

div.mm-dropdown div.textfirst img.down {
  float: right;
  margin-top: 5px
}

div.mm-dropdown ul li:last-child {
  border-bottom: 0;
}

div.mm-dropdown ul li {
    display: none;  
    padding-left: 25px;
    /*display: flex !important;
    align-items: center;*/
    height: 100px;
    padding: 15px;
    font-size: 16px;
    border-bottom: 1px solid #ddd;
}

.mm-dropdown ul li:hover,.mm-dropdown ul li:focus {
    background-color: #e6e6e9;
}

/*.mm-dropdown ul li span {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    line-height: 20px;
    width: calc(100% - 85px);
}*/
div.mm-dropdown ul li.main {
  display: block;
}

div.mm-dropdown ul li img {
    width: 68px;
    height: 68px;
    margin-right: 10px;
    display: inline-block;
    align-items: center;
}

/*PAV Add*/
/*.search-dropdown .dropdown-city-menu {
    box-shadow: rgb(0 0 0 / 56%) 0px 0px 1px 0px, rgb(0 0 0 / 48%) 0px 4px 8px 0px;
    border: none;
    margin-top: 20px;
    padding: 0;
    width: 230px;
    margin-left: -20px;
    border-radius: 12px;
    display: block;
}

.search-dropdown .mm-dropdown {
    color: #9190a2;
    transition: border-color 100ms cubic-bezier(0.45, 0, 0.15, 1) 0s;
    border: 1px solid #9190a2;
    cursor: pointer;
    max-width: 230px;
    width: 100%;
    padding: 6px 20px;
    border-radius: 12px;
    height: 56px;
}

.select-down {
    float: right;
    font-size: 16px;
    line-height: 38px;
}

.mm-dropdown .textfirst img {
    width: 40px;
    height: 40px;
    margin-right: 10px;
}

.mb-300 {
    margin-bottom: 300px;
}*/

/*Custum select box End*/



@media (max-width: 991px) {
    .city-section {
        padding: 50px 0px;
    }
    .searchbox-wrapper{
        padding: 1.5rem;
    }
}

@media (max-width: 767px) {
    .searchbox-icon svg {
        width: 28px;
        height: 28px;
    }

    .search-input {
        padding: 6px 56px 6px 0px;
        width: 100%;
        font-size: 24px;
    }

    .city-item {
        line-height: 1.5rem;
        font-size: 16px;
    }

    .city-list-heading {
        text-transform: uppercase;
        font-size: 16px;
        margin: 6px 0;
    }

    /*search city css start*/
    .search-heading {
        font-size: 34px;
       line-height: 38px;
    }

    .search-sub-heading {
        font-size: 16px;
        line-height: 20px;
    }
    .city-section .search-wrapper{
        max-width: 100%;
    }
    /*search city css end*/

}

@media screen and (max-width:575px){
    .city-section .search-wrapper{
        padding: 20px;
    }
    .search-heading{
        font-size: 30px;
    }
    .search-sub-heading {
        font-size: 13px;
        line-height: 20px;
    }
    .find-city{
        margin-left: 2px;
    }
    .find-city svg{
        width: 14px;
        height: 14px;
    }
    .find-city a{
        font-size: 15px;
    }
    .city-lable,
    .city-dropdown-btn{
        font-size: 14px;
    }
    .city-dropdown{
        padding: 6px 10px;
    }
    .search-input{
        padding: 6px 40px 6px 0px;
    }
}

@media (max-width: 400px) {
    .city-section {
     padding: 40px 0px;
    }
}
/*PAV search css End*/
